.projects-masonry-more {
	margin: 20px 0;
	text-align: center;
}
.projects-masonry-more button {
	 background: none;
    border: 0;
    box-shadow: none;
    border-bottom: 2px solid #facd00;
    border-radius: 0;
    padding: 6px 24px;
    color: #1f1f1f;
    line-height: 30px;
    font-size: 30px;
    font-weight: 700;
	display: none;
	/* -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #f3fa25));
	background:-moz-linear-gradient(top, #ffc477 5%, #f3fa25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #f3fa25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #f3fa25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #f3fa25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #f3fa25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#f3fa25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52; */
}
.projects-masonry-more .projects-masonry-loading {
	border: 5px solid #6f6f6f;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #facd00;
    border-radius: 50%;
    width: 50px;
    height: 50px;
	display: none;
	margin: auto;
}
@-webkit-keyframes spin {
	0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
} 

@keyframes spin {
	0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.projects-masonry-more button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f3fa25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #f3fa25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #f3fa25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #f3fa25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #f3fa25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #f3fa25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3fa25', endColorstr='#ffc477',GradientType=0);
	background-color:#f3fa25;
}
.projects-masonry-more button:active {
	position: relative;
	top: 2px;
}
.bt-right .bt-text-bg {
	background: #facd00;
    padding: 5px;
	width: auto;
    display: inline-block;
	text-align: center;
}
.bt-text {
	font-size: 22px;
    line-height: 38px;   
    font-weight: 400;
    color: #000;
}
.bt-text-moien {
	padding-top: 25px;   
}
.bt-text-moien p {
	font-size: 40px;
    line-height: 56px;
}
.bt-text-moien p .bt-text-boder {
	font-size: 32px;
    border: 1px solid #facd00;
    padding: 3px;
}
.section-right-button {
    text-align: right;
}
.section-right-button button {
	background: #facd00;
    color: #fff;
    font-size: 20px;
    padding: 20px 40px;
    border: none;
}
.phone {
	font-size: 32px;
    margin-bottom: 30px;
}
.address {
	font-size: 32px;
}
.section-bg {
	min-height: auto !important;
}

.bt-header .bt-header-main .bt-header-container .bt-container-menu .bt-nav-menu	> li:after {
	content: "";
    border-right: 2px solid #facd00;
    position: absolute;
    right: -20px;
    height: 70%;
    top: 18%;
	display: none;
}
.bt-header .bt-header-main .bt-header-container .bt-container-menu .bt-nav-menu	> li:last-child:after {
	display: none;
}
.bt-header .bt-header-main .bt-header-container .bt-container-menu .bt-nav-menu	> li > a {
	    font-size: 20px !important;
}

@media (max-width: 390px) {
	.bt-header-mobi.header-mobi .bt-container-logo img {
		width: 190px;
		height: auto;
	}
	.bt-text-moien p .bt-text-boder {
		font-size: 20px;
	}
	.bt-text-moien p {
		font-size: 24px;
	}  
}   
@media (max-width: 320px) {
	.bt-text-moien p .bt-text-boder {
		font-size: 14px;
	}
	.bt-text-moien p {
		font-size: 20px;
	}
	.phone {
		font-size: 24px;
	}
	.address {
		font-size: 24px;
	}
}